C
C 'PLTSAV' ROUTINES
C =================
C
C Save Tektronix vectors in a file for replotting - used in conjunction with
C the QSCREEN plotting routines.
C
C QGINIT must have been called before these routines are used
C
C
      BLOCK DATA PLTSV
      COMMON /PLTSV1/ KUN,ISAV,NB
      CHARACTER*80 SAVBUF
      COMMON /PLTSV2/ SAVBUF
      SAVE /PLTSV1/,/PLTSV2/
      DATA ISAV/0/
      DATA NB/0/
      END
